data:
  activityKind:
    description: Ремонт і технічне обслуговування суден і човнів
    id: '33.15'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65091'
    streetAddress: Україна, 65091, Одеська обл., місто Одеса, ВУЛИЦЯ КОМІТЕТСЬКА,
      будинок 14, офіс 210
  founders:
  - address:
      countryName: Україна
      postalCode: '65006'
      streetAddress: Україна, 65006, Одеська обл., місто Одеса, ПРОВУЛОК КРАСНОСЛОБІДСЬКИЙ,
        будинок 8, квартира 2
    capital: 1000
    first_middle_name: ОЛЕКСІЙ ВАЛЕРІЙОВИЧ
    last_name: БУЛАТОВ
    name: БУЛАТОВ ОЛЕКСІЙ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41738536'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МАРІН ТЕХ СЕРВІС"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "МАРІН ТЕХ СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 200d1ce368824d428ff200e67f802933
  sourceDate: '2022-09-27T21:02:17+00:00'
  sourceRequests:
  - req-9631d667-9399-45f6-a523-bea50c5893e0
  version: 2.0.0
